Subject: Last Call: Real-Time Transport Protocol Management Information Base to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 03 Dec 1999 08:45:56 -0500

The IESG has received a request from the Audio/Video Transport Working
Group to consider Real-Time Transport Protocol Management Information
Base <draft-ietf-avt-rtp-mib-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 16, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-mib-07.txt